a:hover,.widgettitle:after,.hentry.full-width .data .item-header .category a,.hentry.grid .data .item-header .category a,.item .data .item-footer a:hover,.hentry.grid .data .item-header .category a:hover,.hentry.format-link .linkurl:hover,.hentry.full-width .data .item-header .category a:hover,.thb-shortcode.thb-toggle .thb-toggle-trigger:hover,.thb-navigation li .inactive:hover {
	color:#de482e
}

#main-nav div ul li.current_page_item > a,#main-nav div ul li.current-menu-item > a,#main-nav div ul li ul,#content .secondary,.thb-comment.bypostauthor .avatar,.meta.details,.thb-shortcode.thb-tabs.vertical.alternate .thb-tabs-nav li.open a {
	border-color:#de482e
}

.item .data .item-footer .thb-viewmore:before {
	border-right-color:#de482e
}

.pageheader:before,.item .data .item-footer .thb-viewmore,.page .thb-navigation .nav-next a:hover,.page .thb-navigation .nav-previous a:hover,#filterlist li.current a,#filterlist li.current a:hover,.item .data .item-footer .thb-viewmore:after,#fullbackground_show:hover,.thb-shortcode.thb-tabs.vertical.alternate .thb-tabs-nav li.open a,.thb-tagcloud a:hover,.thb-navigation li .current,.single .related h3 {
	background-color:#de482e
}

::-webkit-selection {
	background-color:#de482e
}

::-moz-selection {
	background-color:#de482e
}

::selection {
	background-color:#de482e
}

#page {
	background-color:#ccc;
	background-image:url(/web/20140517072539im_/http://theblessedbean.com.au/roasters/wp-content/uploads/2013/09/Unknown.png);
	background-repeat:repeat;
	background-position:center
}

#main-header,#main-header:after,#main-header .header-bottom:after {
	background-color:#000
}

#main-header .header-bottom:before {
	border-left-color:#000
}

#main-header:before {
	border-right-color:#000
}

#logo {
	font-family:"Damion";
	font-size:32px;
	line-height:1;
	letter-spacing:0;
	font-weight:400;
	font-style:normal;
	text-transform:normal
}

#logo a {
	color:#fff
}

#main-nav div ul {
	font-family:"Open Sans";
	font-size:14px;
	line-height:1.4;
	letter-spacing:0;
	font-weight:400;
	font-style:normal;
	text-transform:none
}

#main-nav div ul li a {
	color:#999
}

#main-nav div ul li a:hover {
	color:#fff
}

#main-nav div ul li.current_page_parent > a,#main-nav div ul li.current_menu_parent > a,#main-nav div ul li.current_page_ancestor > a,#main-nav div ul li.current_menu_ancestor > a,#main-nav div ul li.current_page_item>a {
	color:#fff
}

#main-nav div ul li ul {
	font-family:"Open Sans";
	font-size:12px;
	line-height:1.5;
	letter-spacing:0;
	font-weight:400;
	font-style:normal;
	text-transform:none;
	background-color:#000
}

#main-nav div ul li ul li a {
	color:#999
}

#main-nav div ul li ul li a:hover {
	color:#fff
}

#main-nav div ul li ul li.current_page_parent > a,#main-nav div ul li ul li.current_menu_parent > a,#main-nav div ul li ul li.current_page_item > a,#main-nav div ul li ul li.current_page_ancestor > a,#main-nav div ul li ul li.current_menu_ancestor>a {
	color:#fff
}

.page-template-template-home-php .transparent .pageheader h1 {
	font-family:"Bree Serif";
	font-size:72px;
	line-height:1.1;
	letter-spacing:-1px;
	font-weight:400;
	font-style:normal;
	text-transform:none;
	color:#fff
}

.page-template-template-home-php .transparent .pageheader h2 {
	font-family:"Open Sans";
	font-size:18px;
	line-height:1.1;
	letter-spacing:0;
	font-weight:300;
	font-style:normal;
	text-transform:normal;
	color:#f9f9f9
}

.page-template-template-home-php .transparent .pageheader h2 a {
	color:#de482e
}

.page-template-template-home-php .transparent .pageheader h2 a:hover {
	color:#000
}

.pageheader h1 {
	font-family:"Bree Serif";
	font-size:48px;
	line-height:1.1;
	letter-spacing:-1px;
	font-weight:400;
	font-style:normal;
	text-transform:none;
	color:#000
}

.pageheader h2 {
	font-family:"Open Sans";
	font-size:18px;
	line-height:1.1;
	letter-spacing:0;
	font-weight:300;
	font-style:normal;
	text-transform:normal;
	color:#999
}

.transparent .pageheader h1 {
	font-family:"Bree Serif";
	font-size:48px;
	line-height:1.1;
	letter-spacing:-1px;
	font-weight:400;
	font-style:normal;
	text-transform:none;
	color:#fff
}

.transparent .pageheader h2 {
	font-family:"Open Sans";
	font-size:18px;
	line-height:1.1;
	letter-spacing:0;
	font-weight:300;
	font-style:normal;
	text-transform:normal;
	color:#f9f9f9
}

.transparent .pageheader h2 a {
	color:#de482e
}

.transparent .pageheader h2 a:hover {
	color:#000
}

.text h1,.comment_body h1,.text h2,.comment_body h2 {
	font-family:"Open Sans";
	font-size:24px;
	line-height:1.1;
	letter-spacing:0;
	font-weight:300;
	font-style:normal;
	text-transform:none;
	color:#000
}

.text h3,.comment_body h3 {
	font-family:"Open Sans";
	font-size:22px;
	line-height:1.1;
	letter-spacing:0;
	font-weight:300;
	font-style:normal;
	text-transform:none;
	color:#000
}

.text h4,.comment_body h4 {
	font-family:"Open Sans";
	font-size:18px;
	line-height:1.1;
	letter-spacing:0;
	font-weight:400;
	font-style:normal;
	text-transform:none;
	color:#000
}

.text h5,.comment_body h5 {
	font-family:"Open Sans";
	font-size:16px;
	line-height:1.1;
	letter-spacing:0;
	font-weight:700;
	font-style:normal;
	text-transform:none;
	color:#000
}

.text h6,.comment_body h6 {
	font-family:"Open Sans";
	font-size:12px;
	line-height:1.1;
	letter-spacing:0;
	font-weight:700;
	font-style:normal;
	text-transform:uppercase;
	color:#000
}

.text,.comment_body {
	font-family:"Open Sans";
	font-size:13px;
	line-height:1.5;
	letter-spacing:0;
	font-weight:400;
	font-style:normal;
	text-transform:none;
	color:#666
}

.text a,.comment_body a {
	font-family:"Open Sans";
	font-size:13px;
	line-height:1.5;
	letter-spacing:0;
	font-weight:400;
	font-style:normal;
	text-transform:none;
	color:#000
}

.item .data .item-header h1 {
	font-family:"Open Sans";
	font-size:22px;
	line-height:1.1;
	letter-spacing:0;
	font-weight:300;
	font-style:normal;
	text-transform:none
}

.item .data .item-header p {
	font-family:"Open Sans";
	font-size:13px;
	line-height:1.5;
	letter-spacing:0;
	font-weight:300;
	font-style:normal;
	text-transform:none
}

.item .data .text {
	font-family:"Open Sans";
	font-size:13px;
	line-height:1.5;
	letter-spacing:0;
	font-weight:300;
	font-style:normal;
	text-transform:none
}

.item .data .item-footer .thb-viewmore {
	font-family:"Open Sans";
	font-size:12px;
	line-height:1;
	letter-spacing:0;
	font-weight:700;
	font-style:normal;
	text-transform:uppercase
}

#thb-portfolio-container .item .data .item-header h1 {
	font-family:"Open Sans";
	font-size:22px;
	line-height:1.1;
	letter-spacing:0;
	font-weight:300;
	font-style:normal;
	text-transform:none
}

#thb-portfolio-container .item .data .item-header p {
	font-family:"Open Sans";
	font-size:13px;
	line-height:1.5;
	letter-spacing:0;
	font-weight:300;
	font-style:normal;
	text-transform:none
}

#thb-portfolio-container .item .data .text {
	font-family:"Open Sans";
	font-size:13px;
	line-height:1.5;
	letter-spacing:0;
	font-weight:300;
	font-style:normal;
	text-transform:none
}

#thb-portfolio-container .item .data .item-footer .thb-viewmore {
	font-family:"Open Sans";
	font-size:12px;
	line-height:1;
	letter-spacing:0;
	font-weight:700;
	font-style:normal;
	text-transform:uppercase
}

#thb-sidebar-main.sidebar {
	color:#999
}

#thb-sidebar-main.sidebar .widget header .widgettitle {
	font-family:"Open Sans";
	font-size:13px;
	line-height:1.1;
	letter-spacing:0;
	font-weight:700;
	font-style:normal;
	text-transform:none;
	color:#fff
}

#thb-sidebar-main.sidebar,#thb-sidebar-main.sidebar .item-title h1,#thb-sidebar-main.sidebar .item-title p {
	font-family:"Open Sans";
	font-size:13px;
	line-height:1.5;
	letter-spacing:0;
	font-weight:400;
	font-style:normal;
	text-transform:none
}

#thb-sidebar-main.sidebar a {
	color:#bfbfbf
}

#page-footer.sidebar {
	color:#999
}

#page-footer.sidebar .widget header .widgettitle {
	font-family:"Open Sans";
	font-size:13px;
	line-height:1.1;
	letter-spacing:0;
	font-weight:700;
	font-style:normal;
	text-transform:none;
	color:#fff
}

#page-footer.sidebar,#page-footer.sidebar .item-title h1,#page-footer.sidebar .item-title p {
	font-family:"Open Sans";
	font-size:13px;
	line-height:1.5;
	letter-spacing:0;
	font-weight:400;
	font-style:normal;
	text-transform:none
}

#footer,#footer:after {
	background-color:#000
}

#footer:before {
	border-left-color:#000
}

#copyright a.logohome {
	font-family:"Open Sans";
	font-size:12px;
	line-height:1;
	letter-spacing:0;
	font-weight:400;
	font-style:normal;
	text-transform:none;
	color:#fff
}

#copyright {
	font-family:"Open Sans";
	font-size:12px;
	line-height:1;
	letter-spacing:0;
	font-weight:400;
	font-style:normal;
	text-transform:none;
	color:#999
}

#copyright a {
	color:#fff
}

#footer-nav {
	font-family:"Open Sans";
	font-size:12px;
	line-height:1;
	letter-spacing:0;
	font-weight:400;
	font-style:normal;
	text-transform:none
}

#footer-nav a {
	color:#999
}

#footer-nav a:hover {
	color:#fff
}

.thb-overlay {
	background:#de482e;
	background-color:rgba(222,72,46,0.8)
}

body .text .thb-btn {
	border:1px solid #a54434;
	text-shadow:0 -1px 0 #a54434;
	background-color:#de482e;
	background:-moz-linear-gradient(top,#e15b44 0%,#e15b44 50%,#de482e 51%,#de482e 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e15b44),color-stop(50%,#e15b44),color-stop(51%,#de482e),color-stop(100%,#de482e));
	background:-webkit-linear-gradient(top,#e15b44 0%,#e15b44 50%,#de482e 51%,#de482e 100%);
	background:-o-linear-gradient(top,#e15b44 0%,#e15b44 50%,#de482e 51%,#de482e 100%);
	background:-ms-linear-gradient(top,#e15b44 0%,#e15b44 50%,#de482e 51%,#de482e 100%);
	background:linear-gradient(to bottom,#e15b44 0%,#e15b44 50%,#de482e 51%,#de482e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e15b44',endColorstr='#de482e',GradientType=0)
}

body .text .thb-btn:hover {
	background-color:#e15b44;
	background:-moz-linear-gradient(top,#e56f5a 0%,#e56f5a 50%,#e15b44 51%,#e15b44 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e56f5a),color-stop(50%,#e56f5a),color-stop(51%,#e15b44),color-stop(100%,#e15b44));
	background:-webkit-linear-gradient(top,#e56f5a 0%,#e56f5a 50%,#e15b44 51%,#e15b44 100%);
	background:-o-linear-gradient(top,#e56f5a 0%,#e56f5a 50%,#e15b44 51%,#e15b44 100%);
	background:-ms-linear-gradient(top,#e56f5a 0%,#e56f5a 50%,#e15b44 51%,#e15b44 100%);
	background:linear-gradient(to bottom,#e56f5a 0%,#e56f5a 50%,#e15b44 51%,#e15b44 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e56f5a',endColorstr='#e15b44',GradientType=0)
}

body .text .thb-btn:active {
	text-shadow:0 1px 0 #a54434;
	background-color:#de482e;
	background-repeat:repeat-x;
	background-image:-moz-linear-gradient(top,#bb351e,#de482e);
	background-image:-ms-linear-gradient(top,#bb351e,#de482e);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#bb351e),color-stop(100%,#de482e));
	background-image:-webkit-linear-gradient(top,#bb351e,#de482e);
	background-image:-o-linear-gradient(top,#bb351e,#de482e);
	background-image:linear-gradient(to bottom,#bb351e,#de482e);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bb351e',endColorstr='#de482e',GradientType=0)
}

#submit {
	border:1px solid #a54434;
	text-shadow:0 -1px 0 #a54434;
	background-color:#de482e;
	background:-moz-linear-gradient(top,#e15b44 0%,#e15b44 50%,#de482e 51%,#de482e 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e15b44),color-stop(50%,#e15b44),color-stop(51%,#de482e),color-stop(100%,#de482e));
	background:-webkit-linear-gradient(top,#e15b44 0%,#e15b44 50%,#de482e 51%,#de482e 100%);
	background:-o-linear-gradient(top,#e15b44 0%,#e15b44 50%,#de482e 51%,#de482e 100%);
	background:-ms-linear-gradient(top,#e15b44 0%,#e15b44 50%,#de482e 51%,#de482e 100%);
	background:linear-gradient(to bottom,#e15b44 0%,#e15b44 50%,#de482e 51%,#de482e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e15b44',endColorstr='#de482e',GradientType=0)
}

#submit:hover {
	background-color:#e15b44;
	background:-moz-linear-gradient(top,#e56f5a 0%,#e56f5a 50%,#e15b44 51%,#e15b44 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e56f5a),color-stop(50%,#e56f5a),color-stop(51%,#e15b44),color-stop(100%,#e15b44));
	background:-webkit-linear-gradient(top,#e56f5a 0%,#e56f5a 50%,#e15b44 51%,#e15b44 100%);
	background:-o-linear-gradient(top,#e56f5a 0%,#e56f5a 50%,#e15b44 51%,#e15b44 100%);
	background:-ms-linear-gradient(top,#e56f5a 0%,#e56f5a 50%,#e15b44 51%,#e15b44 100%);
	background:linear-gradient(to bottom,#e56f5a 0%,#e56f5a 50%,#e15b44 51%,#e15b44 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e56f5a',endColorstr='#e15b44',GradientType=0)
}

#submit:active {
	text-shadow:0 1px 0 #a54434;
	background-color:#de482e;
	background-repeat:repeat-x;
	background-image:-moz-linear-gradient(top,#bb351e,#de482e);
	background-image:-ms-linear-gradient(top,#bb351e,#de482e);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#bb351e),color-stop(100%,#de482e));
	background-image:-webkit-linear-gradient(top,#bb351e,#de482e);
	background-image:-o-linear-gradient(top,#bb351e,#de482e);
	background-image:linear-gradient(to bottom,#bb351e,#de482e);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bb351e',endColorstr='#de482e',GradientType=0)
}

#thb-infinite-scroll-button {
	border:1px solid #a54434;
	text-shadow:0 -1px 0 #a54434;
	background-color:#de482e;
	background:-moz-linear-gradient(top,#e15b44 0%,#e15b44 50%,#de482e 51%,#de482e 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e15b44),color-stop(50%,#e15b44),color-stop(51%,#de482e),color-stop(100%,#de482e));
	background:-webkit-linear-gradient(top,#e15b44 0%,#e15b44 50%,#de482e 51%,#de482e 100%);
	background:-o-linear-gradient(top,#e15b44 0%,#e15b44 50%,#de482e 51%,#de482e 100%);
	background:-ms-linear-gradient(top,#e15b44 0%,#e15b44 50%,#de482e 51%,#de482e 100%);
	background:linear-gradient(to bottom,#e15b44 0%,#e15b44 50%,#de482e 51%,#de482e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e15b44',endColorstr='#de482e',GradientType=0)
}

#thb-infinite-scroll-button:hover {
	background-color:#e15b44;
	background:-moz-linear-gradient(top,#e56f5a 0%,#e56f5a 50%,#e15b44 51%,#e15b44 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e56f5a),color-stop(50%,#e56f5a),color-stop(51%,#e15b44),color-stop(100%,#e15b44));
	background:-webkit-linear-gradient(top,#e56f5a 0%,#e56f5a 50%,#e15b44 51%,#e15b44 100%);
	background:-o-linear-gradient(top,#e56f5a 0%,#e56f5a 50%,#e15b44 51%,#e15b44 100%);
	background:-ms-linear-gradient(top,#e56f5a 0%,#e56f5a 50%,#e15b44 51%,#e15b44 100%);
	background:linear-gradient(to bottom,#e56f5a 0%,#e56f5a 50%,#e15b44 51%,#e15b44 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e56f5a',endColorstr='#e15b44',GradientType=0)
}

#thb-infinite-scroll-button:active {
	text-shadow:0 1px 0 #a54434;
	background-color:#de482e;
	background-repeat:repeat-x;
	background-image:-moz-linear-gradient(top,#bb351e,#de482e);
	background-image:-ms-linear-gradient(top,#bb351e,#de482e);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#bb351e),color-stop(100%,#de482e));
	background-image:-webkit-linear-gradient(top,#bb351e,#de482e);
	background-image:-o-linear-gradient(top,#bb351e,#de482e);
	background-image:linear-gradient(to bottom,#bb351e,#de482e);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bb351e',endColorstr='#de482e',GradientType=0)
}

#main-nav div ul li ul li {
	border-top-color:#141414
}

#thb-sidebar-main.sidebar {
	background-color:#000
}

#page-footer.sidebar {
	background-color:rgba(0,0,0,0.7)
}

.attachment-shop_catalog {
	display:none!important
}

.full-width #thb-portfolio-container .item {
	overflow:hidden
}

.thb-twitter ul li {
	min-height:45px;
	margin-bottom:5px
}

.featuredimage {
	text-align:center
}

.featuredimage img {
	-webkit-box-shadow:0 1px 3px 0 #AAA;
	box-shadow:0 1px 3px 0 #AAA
}

.thb-info-box span {
	text-align:center
}

.page-id-1108 .item-footer .post-meta {
	display:none
}

.page-id-1108 .card p {
	display:none
}

.page-id-1108 .card {
	text-align:center
}

.page-id-1108 .item-header h1 {
	padding-top:20px
}

.page-id-1108 .item-header h1 a {
	font-size:28px
}

.page-id-1108 .item-header span {
	display:block;
	padding:50px 0 0;
	font-size:18px
}

.page-id-1108 .pageheader h1 {
	text-shadow:0 0 5px #000
}

.product-variation {
	border:none!important;
	padding:0!important
}

.product-variation .from {
	display:none
}

.product-variation .amount {
	display:none
}

.single-works #content .thb-text.no-details {
	width:100%
}

.thb-tabs.vertical .thb-tab-content a {
	display:inline-block;
	margin:0 .2em 12px 0;
	outline:none;
	text-decoration:none;
	text-align:center;
	line-height:1;
	border:1px solid #5a5a5a;
	background:gray;
	background:-moz-linear-gradient(top,gray 0%,gray 50%,#737373 51%,#737373 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,gray),color-stop(50%,gray),color-stop(51%,#737373),color-stop(100%,#737373));
	background:-webkit-linear-gradient(top,gray 0%,gray 50%,#737373 51%,#737373 100%);
	background:-o-linear-gradient(top,gray 0%,gray 50%,#737373 51%,#737373 100%);
	background:-ms-linear-gradient(top,gray 0%,gray 50%,#737373 51%,#737373 100%);
	background:linear-gradient(to bottom,gray 0%,gray 50%,#737373 51%,#737373 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='gray',endColorstr='#737373',GradientType=0);
	padding:10px 20px;
	color:#fff;
	text-shadow:0 -1px 0 #5a5a5a;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px 0 rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px 0 rgba(0,0,0,0.2)
}

.thb-tabs.vertical .thb-tab-content a:hover {
	color:#fff;
	background:#8d8d8d;
	background:-moz-linear-gradient(top,#8d8d8d 0%,#8d8d8d 50%,gray 51%,gray 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#8d8d8d),color-stop(50%,#8d8d8d),color-stop(51%,gray),color-stop(100%,gray));
	background:-webkit-linear-gradient(top,#8d8d8d 0%,#8d8d8d 50%,gray 51%,gray 100%);
	background:-o-linear-gradient(top,#8d8d8d 0%,#8d8d8d 50%,gray 51%,gray 100%);
	background:-ms-linear-gradient(top,#8d8d8d 0%,#8d8d8d 50%,gray 51%,gray 100%);
	background:linear-gradient(to bottom,#8d8d8d 0%,#8d8d8d 50%,gray 51%,gray 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8d8d8d',endColorstr='gray',GradientType=0);
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.2)
}

.thb-tabs.vertical .thb-tab-content a:active {
	color:#fff;
	text-shadow:0 1px 0 #5a5a5a;
	-webkit-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	background-color:#737373;
	background-repeat:repeat-x;
	background-image:-moz-linear-gradient(top,#5a5a5a,#737373);
	background-image:-ms-linear-gradient(top,#5a5a5a,#737373);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5a5a5a),color-stop(100%,#737373));
	background-image:-webkit-linear-gradient(top,#5a5a5a,#737373);
	background-image:-o-linear-gradient(top,#5a5a5a,#737373);
	background-image:linear-gradient(to bottom,#5a5a5a,#737373);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF5A5A5A',endColorstr='#FF737373',GradientType=0)
}

.thb-shortcode.thb-tabs.vertical .thb-tabs-nav li a {
	padding:9px 6px 8px 12px
}

.thb-tabs.vertical .thb-tab-content .from {
	display:none
}

.thb-tabs.vertical .thb-tab-content .amount {
	display:none
}

.thb-tabs.vertical .thb-tab-content p {
	text-align:center;
	margin:0!important
}

.thb-tabs.vertical {
	margin-bottom:40px
}

.thb-text img.badge {
	margin-bottom:0!important
}

#fullbackground_show {
	display:none
}

#thb-portfolio-filter {
	display:none
}

#logo {
	line-height:0
}

#main-nav div ul li.current_page_parent > a,#main-nav div ul li.current_menu_parent > a,#main-nav div ul li.current_page_ancestor > a,#main-nav div ul li.current_menu_ancestor > a,#main-nav div ul li.current_page_item>a {
	border-top:5px solid #82786f
}

#mobile-nav-trigger.open {
	background-color:#82786f
}

#page-footer .thb-twitter {
	height:219px;
	overflow:auto
}

#page-footer .textwidget {
	color:#c1c1c1
}

#page-footer .item-title p {
	color:#c1c1c1
}

#video_button {
	display:block;
	margin:0 auto;
	max-width:286px;
	background:#000;
	background:rgba(0,0,0,0.6);
	color:#FFF;
	text-decoration:none;
	font-size:20px;
	text-align:center;
	padding:20px 5px;
	text-shadow:0 1px 0 #000;
	font-weight:700;
	clear:both;
	-webkit-transition:all .2s ease;
	-moz-transition:all .2s ease;
	-ms-transition:all .2s ease;
	-o-transition:all .2s ease;
	transition:all .2s ease
}

#video_button:hover {
	background:#FFF;
	background:rgba(255,255,255,0.7);
	color:#000;
	text-shadow:0 1px 0 rgba(255,255,255,0.7)
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
	#main-nav {
		float:left;
		margin-top:16px
	}
	
	.page-id-1108 .item-header span {
		padding:15px 0 0
	}
	
	.page-id-1108 .item-header h1 a {
		font-size:20px
	}
	
	.page-id-1108 .item-header h1 {
		padding-top:0
	}
}

@media screen and (max-width: 768px) {
	#page-footer section {
		margin-bottom:30px
	}
	
	.pageheader h1 {
		font-size:30px
	}
}

@media screen and (max-width: 375px) {
	#logo {
		margin-top:20px!important
	}
}

body,#page {
	background-color:#271210
}

.page-id-258 #page-content .pageheader {
	display:none
}

.page-id-258 .slider-wrapper {
	border:3px solid #FFF;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:0 1px 5px #000;
	-moz-box-shadow:0 1px 5px #000;
	-ms-box-shadow:0 1px 5px #000;
	-o-box-shadow:0 1px 5px #000;
	box-shadow:0 1px 5px #000
}

.page-id-258 .theme-default .nivoSlider {
	margin-bottom:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}

.page-id-258 .home-page-thumb {
	margin:0 auto;
	display:block;
	padding:0;
	background:#333;
	background:rgba(0,0,0,0.4);
	height:auto;
	width:90%;
	line-height:0;
	padding:10px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	border:1px solid #000;
	-webkit-box-shadow:0 1px 5px #000;
	-moz-box-shadow:0 1px 5px #000;
	-ms-box-shadow:0 1px 5px #000;
	-o-box-shadow:0 1px 5px #000;
	box-shadow:0 1px 5px #000;
	text-align:center;
	color:#FFF;
	font-weight:700;
	font-size:16px;
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-ms-transition:all .5s ease;
	-o-transition:all .5s ease;
	transition:all .5s ease
}

.page-id-258 .home-page-thumb:hover {
	background:#000;
	margin-top:-5px;
	margin-bottom:5px;
	-webkit-box-shadow:0 0 10px #de482e;
	-moz-box-shadow:0 0 10px #de482e;
	-ms-box-shadow:0 0 10px #de482e;
	-o-box-shadow:0 0 10px #de482e;
	box-shadow:0 0 10px #de482e
}

.page-id-258 .home-page-thumb strong {
	padding:20px 0 10px;
	margin:0;
	display:inline-block;
	text-shadow:0 -1px 0 #000;
	color:#CCC;
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-ms-transition:all .5s ease;
	-o-transition:all .5s ease;
	transition:all .5s ease
}

.page-id-258 .home-page-thumb:hover sstrong {
	color:#FFF
}

.page-id-258 .home-page-thumb img {
	display:block;
	width:100%;
	margin:0!important;
	padding:0;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	border:1px solid #000;
	-webkit-box-shadow:0 1px 0 #555;
	-moz-box-shadow:0 1px 0 #555;
	-ms-box-shadow:0 1px 0 #555;
	-o-box-shadow:0 1px 0 #555;
	box-shadow:0 1px 0 #555;
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-ms-transition:all .5s ease;
	-o-transition:all .5s ease;
	transition:all .5s ease
}

.page-id-258 .home-page-thumb:hover img {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-ms-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:none
}

.single-works .featuredimage {
	display:none
}

.single-works .shop-product-image {
	max-width:100%;
	display:block;
	margin:0 auto;
	-webkit-box-shadow:0 1px 5px #000;
	-moz-box-shadow:0 1px 5px #000;
	-ms-box-shadow:0 1px 5px #000;
	-o-box-shadow:0 1px 5px #000;
	box-shadow:0 1px 5px #000;
	border:3px solid #FFF;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px
}

.single-works .pageheader h1 {
	text-align:center;
	text-shadow:0 1px 0 #FFF
}

.single-works .pageheader h2 {
	display:none
}

.single-works .pageheader {
	margin-bottom:0
}

.single-works #content h3 {
	text-shadow:0 1px 0 #FFF;
	font-family:"Trocchi";
	color:#de482e;
	font-weight:400
}

.single-works .thb-text.no-details>.thb-divider {
	margin-bottom:40px
}

.page-id-283 .pageheader h1 {
	text-shadow:0 1px 0 #FFF
}

.page-id-283 #content h2 {
	text-shadow:0 1px 0 #FFF;
	font-family:"Trocchi";
	color:#de482e;
	font-weight:400;
	margin:0 0 20px 17px;
	font-size:40px
}

.page-id-283 .shop-product-image {
	max-width:100%;
	display:block;
	margin:6px auto 0;
	-webkit-box-shadow:0 1px 5px #000;
	-moz-box-shadow:0 1px 5px #000;
	-ms-box-shadow:0 1px 5px #000;
	-o-box-shadow:0 1px 5px #000;
	box-shadow:0 1px 5px #000;
	border:3px solid #FFF;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px
}

@media screen and (max-width:770px) {
	.page-id-283 #content h2 {
		margin-top:0
	}
}

@media screen and (max-width:480px) {
	.page-id-283 #content .thb-btn {
		display:block
	}
}

.page-id-315 #content h3 {
	text-shadow:0 1px 0 #FFF;
	font-family:"Trocchi";
	color:#de482e;
	font-weight:400
}

.page-id-315 .pageheader {
	margin-bottom:0
}

.page-id-315 .pageheader h1 {
	text-align:center;
	text-shadow:0 1px 0 #FFF
}

.page-id-315 #content h1 {
	text-shadow:0 1px 0 #FFF;
	font-family:"Trocchi";
	color:#de482e;
	font-weight:400;
	font-size:60px;
	margin-bottom:40px
}

.page-id-315 .shop-product-image {
	max-width:100%;
	display:block;
	margin:0 auto;
	-webkit-box-shadow:0 1px 5px #000;
	-moz-box-shadow:0 1px 5px #000;
	-ms-box-shadow:0 1px 5px #000;
	-o-box-shadow:0 1px 5px #000;
	box-shadow:0 1px 5px #000;
	border:3px solid #FFF;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px
}

@media screen and (max-width: 768px) {
	.page-id-315 #content h1 {
		font-size:30px
	}
}

.single-post .meta.details,.single-post .meta.author {
	display:none!important
}

.single-post .featuredimage {
	border:3px solid #FFF;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:0 1px 5px #000;
	-moz-box-shadow:0 1px 5px #000;
	-ms-box-shadow:0 1px 5px #000;
	-o-box-shadow:0 1px 5px #000;
	box-shadow:0 1px 5px #000
}

.single-post .pageheader h1 {
	text-align:center;
	text-shadow:0 1px 0 #FFF
}

.single-post.single #content .thb-text {
	width:100%
}

.category-coffee .featuredimage {
	display:none
}

.category-coffee .shop-product-image {
	border:3px solid #FFF;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:0 1px 5px #000;
	-moz-box-shadow:0 1px 5px #000;
	-ms-box-shadow:0 1px 5px #000;
	-o-box-shadow:0 1px 5px #000;
	box-shadow:0 1px 5px #000;
	margin:0 auto;
	display:block
}

.category-coffee h1 {
	text-shadow:0 1px 0 #FFF;
	font-family:"Trocchi";
	color:#de482e;
	font-weight:400;
	font-size:60px;
	margin-bottom:0
}

.category-coffee .pageheader {
	margin-bottom:0
}

.category-coffee .thb-text>.thb-divider {
	margin-bottom:40px
}

.category-coffee h3 {
	text-shadow:0 1px 0 #FFF;
	font-family:"Trocchi";
	color:#de482e;
	font-weight:400
}

.category-coffee .thb-btn {
	margin-top:40px
}

@media screen and (max-width:480px) {
	.category-coffee .thb-btn {
		display:block
	}
}

@media screen and (max-width: 768px) {
	.category-coffee h1 {
		font-size:30px
	}
}

.page-template-template-blog-full-left-php .post-meta {
	display:none
}

.single-works .woocommerce.variations {
	overflow:hidden;
	max-width:200px;
	margin:0 auto
}

.single-works .woocommerce.variations label {
	float:left;
	clear:left;
	margin-bottom:20px;
	padding:5px
}

.single-works .woocommerce.variations select:focus {
	outline:none
}

.single-works .woocommerce.variations select {
	clear:right;
	float:right;
	margin-bottom:20px;
	color:#5E5E5E;
	text-shadow:rgba(255,255,255,0.796875) 0 1px 0;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	padding:5px 10px;
	border:1px solid #c7c0c7;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	background:#f7f6f7;
	background:-webkit-gradient(linear,left top,left bottom,from(#f7f6f7),to(#dfdbdf));
	background:-webkit-linear-gradient(#f7f6f7,#dfdbdf);
	background:-moz-linear-gradient(center top,#f7f6f7 0%,#dfdbdf 100%);
	background:-moz-gradient(center top,#f7f6f7 0%,#dfdbdf 100%);
	-webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	box-shadow:inset 0 -1px 0 rgba(0,0,0,0.075),inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px rgba(0,0,0,0.1);
	width:124px;
	text-align:center;
	cursor:pointer;
	font-weight:700
}

.button.add_to_cart_button.product_type_variable {
	display:inline-block;
	margin:1em .2em 12px 0;
	outline:none;
	text-decoration:none;
	text-align:center;
	line-height:1;
	border:1px solid #5a5a5a;
	background:gray;
	background:-moz-linear-gradient(top,gray 0%,gray 50%,#737373 51%,#737373 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,gray),color-stop(50%,gray),color-stop(51%,#737373),color-stop(100%,#737373));
	background:-webkit-linear-gradient(top,gray 0%,gray 50%,#737373 51%,#737373 100%);
	background:-o-linear-gradient(top,gray 0%,gray 50%,#737373 51%,#737373 100%);
	background:-ms-linear-gradient(top,gray 0%,gray 50%,#737373 51%,#737373 100%);
	background:linear-gradient(to bottom,gray 0%,gray 50%,#737373 51%,#737373 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='gray',endColorstr='#737373',GradientType=0);
	padding:10px 20px;
	color:#fff;
	text-shadow:0 -1px 0 #5a5a5a;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px 0 rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.3),0 1px 2px 0 rgba(0,0,0,0.2);
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	font-weight:400
}

.button.add_to_cart_button.product_type_variable:hover {
	color:#fff;
	background:#8d8d8d;
	background:-moz-linear-gradient(top,#8d8d8d 0%,#8d8d8d 50%,gray 51%,gray 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#8d8d8d),color-stop(50%,#8d8d8d),color-stop(51%,gray),color-stop(100%,gray));
	background:-webkit-linear-gradient(top,#8d8d8d 0%,#8d8d8d 50%,gray 51%,gray 100%);
	background:-o-linear-gradient(top,#8d8d8d 0%,#8d8d8d 50%,gray 51%,gray 100%);
	background:-ms-linear-gradient(top,#8d8d8d 0%,#8d8d8d 50%,gray 51%,gray 100%);
	background:linear-gradient(to bottom,#8d8d8d 0%,#8d8d8d 50%,gray 51%,gray 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8d8d8d',endColorstr='gray',GradientType=0);
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.2)
}

.button.add_to_cart_button.product_type_variable:active {
	color:#fff;
	text-shadow:0 1px 0 #5a5a5a;
	-webkit-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	background-color:#737373;
	background-repeat:repeat-x;
	background-image:-moz-linear-gradient(top,#5a5a5a,#737373);
	background-image:-ms-linear-gradient(top,#5a5a5a,#737373);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5a5a5a),color-stop(100%,#737373));
	background-image:-webkit-linear-gradient(top,#5a5a5a,#737373);
	background-image:-o-linear-gradient(top,#5a5a5a,#737373);
	background-image:linear-gradient(to bottom,#5a5a5a,#737373);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF5A5A5A',endColorstr='#FF737373',GradientType=0)
}

#page-footer .list-wrapper ul li .item-title p {
	display:none
}

#page-footer .list-wrapper li {
	display:inline;
	float:left;
	width:100px
}

#page-footer .thb-shortcode .list .item .item-thumb {
	float:none;
	margin:0 auto;
	width:75px;
	padding:3px;
	background:#333;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px
}

#page-footer.sidebar,#page-footer.sidebar .item-title h1 {
	text-align:center
}

@media screen and (max-width: 768px) {
	#page-footer section {
		margin-bottom:30px
	}
}

body .thb-text .aligncenter {
	margin-bottom:0!important
}

.thb-text .bigger {
	color:inherit
}

.thb-tab-content p br {
	display:none
}

.home img {
	margin-top:0!important;
	margin-bottom:0!important
}

.home .pageheader h1 {
	text-shadow:1px 1px #333;
	text-align:center
}

.home .thb-text h1,.home .thb-text h2,.home .thb-text h3,.home .thb-text h4 {
	font-family:"Trocchi";
	color:#de482e;
	font-weight:400
}

.pubdate {
	display:none
}

.woocommerce.custom_qty {
	margin:10px auto;
	display:block;
	width:120px
}

.woocommerce.custom_qty label {
	float:left;
	margin-top:3px;
	margin-right:8px
}

.woocommerce.custom_qty .quantity {
	display:inline-block
}

.thb-shortcode.thb-tabs.vertical .thb-tabs-nav li a {
	padding:14px 6px 14px 12px
}

.card .face {
	-webkit-box-shadow:0 0 5px #000;
	box-shadow:0 0 5px #000
}

.featuredimage img {
	-webkit-box-shadow:none;
	box-shadow:none
}

.cart_totals {
	margin-top:20px
}

.content-wrapper:after,.content-wrapper {
	background-color:#EEE
}

.content-wrapper:before {
	border-right-color:#EEE
}

#main-nav div ul li.current_page_parent > a,#main-nav div ul li.current_menu_parent > a,#main-nav div ul li.current_page_ancestor > a,#main-nav div ul li.current_menu_ancestor > a,#main-nav div ul li.current_page_item>a {
	border-top:5px solid #de482e
}

#mobile-nav-trigger.open {
	background-color:#de482e
}

@media screen and (max-width: 768px) {
	.thb-tabs.vertical .thb-tabs-nav {
		float:none;
		width:95%;
		display:block;
		max-width:none;
		margin:0 auto
	}
	
	.thb-shortcode.thb-tabs.vertical .thb-tabs-nav li.open a {
		border-right:1px solid #ccc
	}
	
	.thb-shortcode.thb-tabs.vertical .thb-tabs-nav li a {
		border-right:1px solid #ccc;
		background-color:rgba(242,242,242,0.6)
	}
	
	.thb-shortcode.thb-tabs.vertical .thb-tabs-nav li:last-child a {
		border-bottom:none
	}
	
	.thb-shortcode.thb-tabs.vertical .thb-tabs-contents {
		display:block;
		width:95%;
		left:0;
		float:none;
		margin:0 auto
	}
	
	.thb-shortcode.thb-tabs .thb-tabs-contents .thb-tab-content {
		padding-top:20px
	}
}

@media only screen and (max-width: 480px) {
	.home .thb-btn {
		display:block
	}
	
	.home .home-three-col-image {
		display:none
	}
}

.thb-page-overlay {
	background-image:url(/web/20140517072539im_/http://theblessedbean.com.au/roasters/wp-content/uploads/2013/09/Unknown.png);
	background-repeat:repeat;
	background-position:center
}

a:hover,.widgettitle::after,.hentry.full-width .data .item-header .category a,.hentry.grid .data .item-header .category a,.item .data .item-footer a:hover,.hentry.grid .data .item-header .category a:hover,.hentry.format-link .linkurl:hover,.hentry.full-width .data .item-header .category a:hover,.thb-shortcode.thb-toggle .thb-toggle-trigger:hover,.thb-navigation li .inactive:hover {
	color:#de482e
}